From: Steve Saliman <[email-masked]>

Here is the Xconfig I use for my Orchid Fahrenheit 1280 VA/VLB card, and CTX
15" flatscreen monitor.

Dong: From [email-masked] Thu Apr 22 19:32:08 1993
Dong: The mouse setting was fine. It looks like I need "nolinear" in my Xconfig.
Dong: Here is the copy of Xconfig that works for me.

bcr: The only difference between Steve's and Dong's file is the mouse, so
bcr: I've merged the two.
 
----> CUT HERE <----

RGBPath         "/usr/X386/lib/X11/rgb"

#
# Multiple FontPath entries are allowed (which are concatenated together),
# as well as specifying multiple comma-separated entries in one FontPath
# command (or a combination of both methods)
#
FontPath        "/usr/X386/lib/X11/fonts/misc/"
FontPath        "/usr/X386/lib/X11/fonts/Type1/"
FontPath        "/usr/X386/lib/X11/fonts/Speedo/"
FontPath        "/usr/X386/lib/X11/fonts/75dpi/"
# FontPath      "/usr/X386/lib/X11/fonts/100dpi/"

#
# Uncomment this to cause a core dump at the spot where a signal is 
# received.  This may leave the console in an unusable state, but may
# provide a better stack trace in the core dump to aid in debugging
#
 NoTrapSignals

#
# Enable this to use the XQUEUE driver for keyboard and mouse handling
# under System V.  This may go away in the future.
#
# Note - If you use XQUEUE, you must comment out the keyboard and
#        mouse definitions.
#
# Xqueue

#
# Keyboard and various keyboard-related parameters
#
Keyboard
  AutoRepeat 500 5
  ServerNumLock
#  Xleds      1 2 3
#  DontZap
#
# To set the LeftAlt to Meta, RightAlt key to ModeShift, 
# RightCtl key to Compose, and ScrollLock key to ModeLock:
# 
#  LeftAlt     Meta
#  RightAlt    ModeShift
#  RightCtl    Compose
#  ScrollLock  ModeLock

#
# Mouse definition and related parameters
#
# Microsoft        "/dev/ttyS0"
Mousesystems       "/dev/mouse"
  BaudRate      1200
#  SampleRate   150
#  Emulate3Buttons

#
# The graphics drivers
# First the 8-bit colour SVGA driver
#

## Note the vendor "nolinear" ...
vga256
  Virtual       1024 768
  vendor  "nolinear"
   Clocks 25.2 28.3 40 72 50 77 36 45 131 120 80 32 110 65 75 95
#  Clocks 25 28 40 72 50 78 36 45 90 120 80 32 110 65 75 95
# To disable SpeedUp, use NoSpeedUp
#
#  NoSpeedUp

  ViewPort      0 0
#Modes    "1024x768" "1024x768s" "1024x768h" "1024x768i" "640x480" "800x600"
#Modes    "1024x768" "640x480"
Modes     "1024x768"

#
# Next the 1-bit mono SVGA driver
#
#vga2
#
#  Virtual      800 600
#  ViewPort      0 0
#  Modes                "640x480"
#  Modes        "800x600" "640x480"

#
# The Hercules driver.  For Hercules, the only valid configuration option
# is ScreenNo (refer to the manual page).
#
# hga2

#Clocks 25.2 28.3 40 72 50 77 36 45 131 120 80 32 110 65 75 95
#
# And last,  the database of video modes
#

ModeDB
# OFFICIAL VESA Monitor timings + IBM Standards - TRY THESE FIRST
# Contributor:          Thomas Roell [[email-masked]]
# Last Edit Date:       3/29/92
#
# name        clock   horizontal timing     vertical timing      flags
#"640x480"     25.2     640 672 768 800 480 490 492 509
#"800x600"     40     800 824 920 968 600 601 603 624
#"800x600i"    25.2     800 832 920 1688        600 600 604  668   Interlace
#"1024x768"    45     1024 1040 1216 1264      768  777  785  817  Interlace
## The following line is the one I use.
"1024x768"    65     1024 1056 1264 1328      768  768  776  796
#"1024x768"    70     1024 1056 1320 1352      768  768  778  806
#"1024x768"    75     1024 1056 1336 1368      768  768  779  806
#the following line works, but flickers a little
#"1024x768"    75     1024 1060 1300 1364      768  768  780  808
#"1024x768"    80     1024 1056 1080 1328      768  776  786  800
#"1024x768"    85     1024 1056 1376 1408      768  768  780  806
#"1024x768"    90     1024 1056 1136 1424      768  768  781  796